body {
color: #333333; 
font-family: "Helvetica", arial, verdana, sans-serif; 
font-size:0.8em; 
line-height:1.4em;
text-align: center; 
margin:0; 
padding:0;
border-style:none; 
width:100%; 
background-image: url(images/back.jpg);
background-position:top center;
background-repeat: no-repeat;
background-attachment: scroll;
}

* { margin: 0; padding: 0; }

p { padding: 0 0 7px 0; }

#top {
	height: auto !important;
	height: 168px;
	min-height: 168px;
	}
	#top .width { padding-top: 32px; }
	#top h1 { width: 250px; float: left; font: 200% "Arial" }
	#top address {
		float: right;
		text-align: right;
		padding: 22px 0;		
		font-style: normal;
		color: #565656;
		font-weight: bold;
		}
		
.clr { clear: both; height: 0.1px; font-size: 0; line-height: 0; }

.pinkb {
	color: #d01a46;
	font-weight: bold;
}

#container{
  margin: 0 auto;
  padding: 0px;
  width: 870px;
  height: 100%;
  text-align: center;
}

.col1 {
	float: left;
	text-align:left;
	width:510px;
	margin-bottom: 35px; 
	margin-top: 20px; 
	}
.col2 {
	float: left;
	text-align:left;
	width:300px;
	background-color: #ebeae0;
	background-image: url(images/cogs.gif);
	background-position:top right;
	background-repeat: no-repeat;
	padding: 20px;
	margin-left:20px;
	margin-bottom: 35px;
	margin-top: 20px;
	color: #333333;
	font-size:14px;
	}

.grn {
	color: #1a421d;
	font-weight: bold;
	 font-size:18px;
}

.grnn {
	color: #1a421d;
	font-weight: bold;
	font-size:14px;
}

.red {
	color: #e20000;
	font-weight: bold;
	font-size:14px;
}

.fth {
color:#e20000;
font-size:18px;
font-weight: bold;
margin-bottom: 10px; 
}

.col1 a:link {
	color: #e20000;
	font-weight: bold;
}
.col1 a:visited {
	color: #e20000;
	font-weight: bold;
}
.col1 a:hover, .col1 a:focus, .col1 a:active { 
	text-decoration: underline;
	color: #1a421d;
	font-weight: bold;
	}
	
.col2 a:link {
	color: #e20000;
	font-weight: bold;
}
.col2 a:visited {
	color: #e20000;
	font-weight: bold;
}
.col2 a:hover, .col1 a:focus, .col1 a:active { 
	color: #1a421d;
	font-weight: bold;
	}	
	
#menu{
  padding:0px;
  width: 870px;
  text-align: left;
  font-size:1.3em; 
  margin-top: 14px;
  margin-left:3px;
}

#menu a {
	padding: 0 6px 0 6px;
	color:#1a421d;
	text-decoration:none;
	border-width:6px 6px 6px 6px;
	}


#menu a:hover, a:focus, a:active {
	padding: 0 6px 0 6px;
	color:#e20000;
	text-decoration:none;
	border-width:6px 6px 6px 6px;
	}
	
#menu a.select {
	color:#e20000;
}

h2 {
color:#e20000;
font-size:18px;
text-align: left;
margin-bottom: 10px; 
margin-top: 20px; 
}

#footer_line{
clear:both;
margin:0 auto;
background-image:url(images/ft.gif);
background-repeat: repeat-x;
background-position:top;
width:870px;
line-height:20px;
}


#footer{
color:#999999;
font-size:11px;
width:870px;
margin: 0 auto;
margin-bottom: 35px; 
}

#footer div {
margin: 50px 0 0 0;
}

#footer a{
color:#999999;
text-decoration:none;
}

#footer a:hover {
	color:#e20000;
	text-decoration:none;
}

.form {
	border: 1px solid #a5a499;
	background-color:#ebeae0;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #000000;
	padding:3px;
}

input.btn
{
   font-size:13px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#FFFFFF;
   width:60px;
   height:30px;
   background-color:#e20000;
   border-style:none;
}

input.btnhov
{
   font-size:13px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#FFFFFF;
   width:60px;
   height:30px;
   background-color:#1a421d;
   border-style:none;
}